options(scipen=999)
options(digits=9)

n=100
p=0.5
standard_error=sqrt((p*(1-p))/n)
standard_error
z1=(0.525-p)/standard_error;z1
pnorm(z1,0,1)
z2=(0.625-p)/standard_error;z2
pnorm(z2,0,1)
pnorm(z2,0,1)-pnorm(z1,0,1)

